{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-alerting
  namespace: prometheus
spec:
  description: Allow alerting
  egress:
    - toEntities:
        - world
  endpointSelector:
    matchLabels:
      app.kubernetes.io/instance: prom-alertmanager
{{- end }}
